<?php
/**
 * The Giapeto index page.
 *
 * $Horde: giapeto/index.php,v 1.18 2007/01/02 12:47:36 jan Exp $
 *
 * Copyright 2002-2007 The Horde Project (http://www.horde.org/)
 *
 * See the enclosed file COPYING for license information (GPL). If you
 * did not receive this file, see http://www.fsf.org/copyleft/gpl.html.
 *
 * @author Marko Djukic <marko@oblo.com>
 */

@define('GIAPETO_BASE', dirname(__FILE__));
$giapeto_configured = (is_readable(GIAPETO_BASE . '/config/conf.php') &&
                       is_readable(GIAPETO_BASE . '/config/mime_drivers.php'));

if (!$giapeto_configured) {
    require GIAPETO_BASE . '/../lib/Test.php';
    Horde_Test::configFilesMissing('Giapeto', GIAPETO_BASE, array('conf.php', 'mime_drivers.php'));
}

require GIAPETO_BASE . '/pages.php';
